<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_countdown.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,592},{108,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,32}}</string>
                <key>sourceSize</key>
                <string>{108,32}</string>
            </dict>
            <key>img_headBg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,300},{134,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,139}}</string>
                <key>sourceSize</key>
                <string>{134,139}</string>
            </dict>
            <key>img_headBg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,436},{134,133}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,133}}</string>
                <key>sourceSize</key>
                <string>{134,133}</string>
            </dict>
            <key>img_headBg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,571},{133,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,128}}</string>
                <key>sourceSize</key>
                <string>{133,128}</string>
            </dict>
            <key>img_headBg_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,194},{90,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,90}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>img_jushu_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,300},{220,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,42}}</string>
                <key>sourceSize</key>
                <string>{220,42}</string>
            </dict>
            <key>img_kong.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,915},{101,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,101}}</string>
                <key>sourceSize</key>
                <string>{101,101}</string>
            </dict>
            <key>img_myRank.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,259},{177,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{177,39}}</string>
                <key>sourceSize</key>
                <string>{177,39}</string>
            </dict>
            <key>img_noRecord.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,128},{785,195}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{785,195}}</string>
                <key>sourceSize</key>
                <string>{785,195}</string>
            </dict>
            <key>img_ques.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,522},{35,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,38}}</string>
                <key>sourceSize</key>
                <string>{35,38}</string>
            </dict>
            <key>img_rankList.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,65},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_rankList_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,2},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_rule.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,559},{31,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{31,35}</string>
            </dict>
            <key>img_sign.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,701},{119,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,28}}</string>
                <key>sourceSize</key>
                <string>{119,28}</string>
            </dict>
            <key>img_startMatch.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,98},{290,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{290,94}}</string>
                <key>sourceSize</key>
                <string>{290,94}</string>
            </dict>
            <key>img_startMatch_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{290,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{290,94}}</string>
                <key>sourceSize</key>
                <string>{290,94}</string>
            </dict>
            <key>img_time.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,194},{186,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,63}}</string>
                <key>sourceSize</key>
                <string>{186,63}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_publish_audition.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1fc8ee5fbecab6e653efdd5a95b593cf$</string>
            <key>textureFileName</key>
            <string>match_publish_audition.png</string>
        </dict>
    </dict>
</plist>
